#008_libgif.diff
#020_fix_pyext_path.diff
#024_def_background.diff
#027_catch_ctrl-c_signal.diff
#900_debian_HelpDir_path.diff
#901_ld_as_needed.diff
#671971.diff
gitignore
set_fontforge_package_name.patch
fix-spelling-error.patch
